
/* Cabecera */

body .cabecera { border-top-color: #874d02; background-color: #ffcc5e; background-image: url(images/bkg_cabecera.gif); }
	body .cabecera-in { border-top-color: #ffe1a0; }
		body a.blog-title { background-image: url(images/bkg_logo.gif); }


/* Menu secciones internas */

body .barra-pr { background-color: #874d02; border-top-color: #f0a438; }

body .barra-pr ul li a { color: #fff; border-top-color: #f0a438; }
body .barra-pr ul li a:hover { background-color: #f68d04; border-top-color: #f68d04; }
	body .barra-pr ul li a span { border-left-color: #874d02; border-right-color: #874d02; }
	body .barra-pr ul li a:hover span { border-left-color: #f0a438; border-right-color: #f0a438; }
	
	body .barra-pr ul li.btn-mas-archivo a:hover { border-top-color: #f0a438; }
		body .barra-pr ul li.btn-mas-archivo a span { background: #c0730b; border-color: #c0730b; }
		body .barra-pr ul li.btn-mas-archivo a:hover span { border-color: #f0a438; }
	
body .barra-pr ul li.current-menu-item a,
body .barra-pr ul li.current-menu-ancestor a,
body .barra-pr ul li.current_page_item a,
body .barra-pr ul li.current_page_ancestor a { background-color: #f68d04; border-top-color: #f68d04; }
	
	body .barra-pr ul li.current-menu-item a span,
	body .barra-pr ul li.current-menu-ancestor a span,
	body .barra-pr ul li.current_page_item a span,
	body .barra-pr ul li.current_page_ancestor a span { border-left-color: #f0a438; border-right-color: #f0a438; }


/* Ofertas left menu button */

body .barra-pr ul li.btn-ofertas {
	position: relative;
	margin-top: -23px; margin-left: 60px;
	width: 140px; height: 53px;
	background: url(images/btn_ofertas.png) no-repeat 0 0; text-indent: -10000px;
}

	body .barra-pr ul li.btn-ofertas a {
		border-top-color: transparent;
		height: 53px;
	}

		body .barra-pr ul li.btn-ofertas a:hover {
			background-color: transparent;
			border-top-color: transparent;
		}

		body .barra-pr ul li.btn-ofertas a span {
			border-left-color: transparent;
			border-right-color: transparent;
		}

		body .barra-pr ul li.btn-ofertas a:hover span {
			border-left-color: transparent;
			border-right-color: transparent;
		}


/* Titles and descriptions */

body .page-title { background-color: #ffc13d; background-image: url(images/bkg_page-title.gif); }
	body .page-title span { background-image: url(images/bkg_page-title_span.gif); }
	
.widget .widget-title { background-color: #ffc13d; background-image: url(images/bkg_widget-title.gif); }
	.widget .widget-title span { background-image: url(images/bkg_widget-title_span.gif); }
	.widget .widget-title h1 { background-image: url(images/bkg_widget-title_span.gif); }
	
	.widget-sociales .widget-title { background: #fff url(images/bkg_widget-title_sociales.gif) no-repeat 0 50%; text-indent: -100000px; }
		.widget-sociales .widget-title h1 { background: none; }
		.widget-sociales .widget-title strong { background: none; }
		.widget-sociales .widget-title span { background: none; } 
		
	.widget-red-description .widget-title{ background: url(../../images/logo_blogestudio-red-medios.gif) no-repeat 0 0; } 
		.widget-red-description .widget-title span { background: none; } 
	
	.widget-red-tematicas .widget-title { background: none; } 
		.widget-red-tematicas .widget-title span { background: none; } 


/* Widgets */

body .widget a { color: #f68d04; }
body .widget a:hover { color: #f68d04; }
	body .widget ul li a:hover { color: #f68d04; }
	
	body .widget-btn-registro ul li a { color: #906e27; } 
	body .widget-btn-registro ul li a:hover { color: #906e27; } 
		
	body .widget-red-tematicas ul li a { color: #fff; } 
	body .widget-red-tematicas ul li a:hover { color: #fff; } 
	
	body .widget-red-blogs a { color: #fff; } 
	body .widget-red-blogs a:hover { color: #fff; } 
		body .widget-red-blogs ul li a:hover { color: #fff; }
		
	body .widget-red-description a { color: #fff; text-decoration: underline; }
	body .widget-red-description a:hover { color: #fff; text-decoration: underline; }

body .widget-sociales .widget-title strong { color: #f68d04; }


/* Entry */

body .myhentry .entry-categories a:hover { color: #f68d04; }
	body .type-post-destacado .entry-categories a:hover { color: #fff; }
	
body .myhentry .entry-title a:hover { color: #f68d04; }
	body .type-post-destacado .entry-title a:hover { color: #fff; }
	body .type-post-destacado a.entry-read-more:hover { color: #fff; }

body .myhentry .entry-content a { color: #f68d04; }
body .myhentry .entry-content a:hover { color: #f68d04; }

body .myhentry .entry-tags a:hover { color: #f68d04; }

body ul.entry-social li.entry-social-comments a:hover { color: #f68d04; }

body .myhentry .entry-content .this-theme-fechas a:hover { color: #f68d04; }
body .myhentry .entry-content .this-theme-fechas ul.years li a.year-link { background-color: #f68d04; }
body .myhentry .entry-content .this-theme-categorias a:hover { color: #f68d04; }
body .myhentry .entry-content .this-theme-etiquetas a:hover { color: #f68d04; }


/* Related posts */

body a.related-post:hover {	color: #f68d04; }


/* Comments */

.respond-info a { color: #f68d04; }
.respond-info a:hover { color: #f68d04; }

.respond-form a { color: #f68d04; }
.respond-form a:hover { color: #f68d04; }

body .hcomment .comment-author a:hover { color: #f68d04; }
body .hcomment .comment-text a { color: #f68d04; }


/* Pagination */

body .paginate-wp a { color: #f68d04; }
body .paginate-wp a:hover { color: #f68d04; }


/* Responsive */

/* smartphones (portrait and landscape) */
@media only screen and (min-width : 320px) and (max-width : 768px),
only screen and (max-width : 320px) {

	body .cabecera { background-image: url(images/smartphone-head-bg.png); border-bottom: 1px solid #92836e; }
	body a.blog-title { background-image: url(images/smartphone-head-logo.png); }
	body a#blog-button { background-image: url(images/smartphone-head-button.png); }
	body a#blog-button.blog-button-active { background-image: url(images/smartphone-head-button-on.png); }
	body #cabecera-panel { background: #92836e; }
	
	body .barra-pr ul li.btn-ofertas { display: inline; margin-left: 0; margin-top: 1px; width: 115px; height: 30px; background-image: url(images/btn_ofertas_mini.png); }
	
	body #cabecera-panel-search, body #cabecera-panel-sections { background-image: url(images/smartphone-panel-split.png); }
	body #cabecera-panel-sections ul li a { color: #fff; background: #74644d; }
	body #cabecera-panel-sections ul li.btn-ofertas a { font-size: 1em; text-indent: -100000px; width: 115px; height: 23px; overflow: hidden; padding: 0; margin: 0 5px 5px 0; background: url(images/btn_ofertas_mini.png) -3px -3px no-repeat; }
	body #cabecera-panel-sections ul li.btn-mas-archivo a { background: #f79b16; }
	
	body #cabecera-panel-blogs { background-color: #d2cbc1; background-image: url(images/smartphone-panel-select.png); }
	body #cabecera-panel-blogs select option { color: #575757; }
	body #cabecera-panel-blogs ul li { color: #575757; }
}

/* smartphone big
@media only screen and (min-width : 481px) and (max-width : 768px) {
	body a.blog-title { background-image: url(images/bkg_logo_300.png); }
	body .barra-pr ul li.btn-ofertas { margin-left: 0; }
} */

/* iPads (portrait and landscape) */
@media only screen and (min-width : 769px) and (max-width : 1024px) {
	body a.blog-title { background-image: url(images/bkg_logo_385.png); }
}
